<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY tableWindow.title "Свойства таблицы">
<!ENTITY tableTab.label "Таблица">
<!ENTITY cellTab.label "Ячейки">
<!ENTITY tableRows.label "Строки:">
<!ENTITY tableColumns.label "Столбцы:">
<!ENTITY tableHeight.label "Высота:">
<!ENTITY tableWidth.label "Ширина:">
<!ENTITY tableBorderSpacing.label "Границы и поля">
<!ENTITY tableBorderWidth.label "Граница:">
<!ENTITY tableSpacing.label "Поля:">
<!ENTITY tablePadding.label "Поля  внутри ячейки:">
<!ENTITY tablePxBetwCells.label "пикселов между ячейками">
<!ENTITY tablePxBetwBrdrCellContent.label "пикселов между границей ячейки и ее содержимым">
<!ENTITY tableAlignment.label "Выравнивание таблицы:">
<!ENTITY tableCaption.label "Заголовок:">
<!ENTITY tableCaptionAbove.label "Над таблицей">
<!ENTITY tableCaptionBelow.label "Под таблицей">
<!ENTITY tableCaptionNone.label "Нет">
<!ENTITY tableInheritColor.label "(Будет виден фон страницы)">
<!ENTITY cellPercent.label "процентов от таблицы">
<!ENTITY cellSelection.label "Выделение">
<!ENTITY cellSelectCell.label "Ячейки">
<!ENTITY cellSelectRow.label "Строки">
<!ENTITY cellSelectColumn.label "Столбца">
<!ENTITY cellSelectNext.label "Следующей">
<!ENTITY cellSelectPrevious.label "Предыдущей">
<!ENTITY cellApplyBeforeMove.label "Применить изменения перед преобразованием выделения">
<!ENTITY cellKeepCurrentData.label "Сохранить текущие параметры">
<!ENTITY applyBeforeChange1.label "Будут применены текущие изменения">
<!ENTITY applyBeforeChange2.label "перед преобразованием выделения.">
<!ENTITY cellRowSpan.label "Объединение строк:">
<!ENTITY cellColSpan.label "Объединение столбцов:">
<!ENTITY cellContentAlignment.label "Выравнивание содержимого">
<!ENTITY cellHorizontal.label "Горизонтальное:">
<!ENTITY cellVertical.label "Вертикальное:">
<!ENTITY cellStyle.label "Стиль ячейки:">
<!ENTITY cellNormal.label "Обычный">
<!ENTITY cellHeader.label "Заголовок">
<!ENTITY cellTextWrap.label "Разбивка текста на строки:">
<!ENTITY cellWrap.label "Разбить на строки">
<!ENTITY cellNoWrap.label "Не разбивать на строки">
<!ENTITY cellAlignTop.label "Вверху">
<!ENTITY cellAlignMiddle.label "Посередине">
<!ENTITY cellAlignBottom.label "Внизу">
<!ENTITY cellAlignJustify.label "Относительно других объектов">
<!ENTITY cellAlignAtChar.label "По символу:">
<!ENTITY cellInheritColor.label "(Будет виден фон таблицы)">
<!ENTITY cellUseCheckboxHelp.label "Поставьте галочки, чтобы определить, какие свойства будут применены ко всем выбранным ячейкам">
<!ENTITY size.label "Размер">
<!ENTITY pixels.label "пикселов">
<!ENTITY backgroundColor.label "Цвет фона:">
<!ENTITY AlignLeft.label "Влево">
<!ENTITY AlignCenter.label "По центру">
<!ENTITY AlignRight.label "Вправо">
